import request from '@/utils/request'

// 查询系数与定检台数统计列表
export function listCoefficientScore(query) {
  return request({
    url: '/gxt/coefficientscore/list',
    method: 'get',
    params: query
  })
}

// 查询系数与定检台数统计详细
export function getCoefficientScore(id) {
  return request({
    url: '/gxt/coefficientscore/' + id,
    method: 'get'
  })
}

// 新增系数与定检台数统计
export function addCoefficientScore(data) {
  return request({
    url: '/gxt/coefficientscore',
    method: 'post',
    data: data
  })
}

// 修改系数与定检台数统计
export function updateCoefficientScore(data) {
  return request({
    url: '/gxt/coefficientscore',
    method: 'put',
    data: data
  })
}

// 删除系数与定检台数统计
export function delCoefficientScore(id) {
  return request({
    url: '/gxt/coefficientscore/' + id,
    method: 'delete'
  })
}